Broken dependencies with Fedora 15 + updates-testing - 2011-09-13

Michael Schwendt mschwendt at gmail.com
Tue Sep 13 09:25:01 UTC 2011


======================================================================
The results in this summary consider Test Updates!
======================================================================

Broken packages in F-15 + Updates (src.rpm names):

    boost
    compiz-fusion
    deskbar-applet
    dh-make
    flint
    freeipa
    gdcm
    ghc-blaze-html
    ghc-citeproc-hs
    ghc-hamlet
    ghc-json
    ghc-ltk
    ghc-MonadCatchIO-mtl
    ghc-pandoc-types
    ghc-texmath
    gnome-applet-sensors
    gnome-globalmenu
    gnome-pilot-conduits
    gnome-python2-desktop
    gnotime
    gold
    gpx-viewer
    highlighting-kate
    intellij-idea
    jaffl
    leksah
    leksah-server
    matahari
    meego-panel-datetime
    meego-panel-status
    network-manager-netbook
    nfs-utils-lib
    ntop
    pandoc
    pcp
    perl-Test-AutoBuild
    qtgpsc
    rubygem-right_aws
    sunbird


Fixed packages compared with F-15 + Updates:

    freeipa


Additional broken packages with Test Updates (src.rpm names):

    ghc-enumerator
    leksah-server
    mingw32-qpid-cpp
    transifex




======================================================================
Broken packages in fedora-15-i386:

    compiz-fusion-devel-0.8.6-1.fc14.i686  requires  compiz-fusion = 0:0.8.6
    deskbar-applet-devel-2.32.0-4.fc15.i686  requires  deskbar-applet = 0:2.32.0-4.fc15
    dh-make-0.55-3.fc15.noarch  requires  debhelper
    gnome-applet-sensors-devel-2.2.7-4.fc15.i686  requires  libsensors-applet-plugin.so.0
    gnome-applet-sensors-devel-2.2.7-4.fc15.i686  requires  gnome-applet-sensors = 0:2.2.7-4.fc15
    gnome-pilot-conduits-2.32.1-2.fc15.i686  requires  libgpilotdcm.so.4
    gnome-pilot-conduits-2.32.1-2.fc15.i686  requires  libgpilotd.so.5
    gnome-pilot-conduits-2.32.1-2.fc15.i686  requires  libgpilotdconduit.so.3
    gnome-python2-brasero-2.32.0-1.fc14.i686  requires  libbrasero-media.so.1
    gnome-python2-brasero-2.32.0-1.fc14.i686  requires  gnome-python2-desktop = 0:2.32.0-1.fc14
    gnome-python2-brasero-2.32.0-1.fc14.i686  requires  libbrasero-burn.so.1
    gnome-python2-evince-2.32.0-1.fc14.i686  requires  libevview.so.3
    gnome-python2-evince-2.32.0-1.fc14.i686  requires  libevdocument.so.3
    gnome-python2-evince-2.32.0-1.fc14.i686  requires  gnome-python2-desktop = 0:2.32.0-1.fc14
    gnotime-2.3.0-8.fc15.i686  requires  libgtkhtml-3.15.so.19
    gold-2.1.12.2-5.fc15.noarch  requires  perl(Data::Properties)
    gpx-viewer-0.2.0-3.fc14.i686  requires  libchamplain-gtk-0.6.so.0
    gpx-viewer-0.2.0-3.fc14.i686  requires  libgdl-1.so.3
    gpx-viewer-0.2.0-3.fc14.i686  requires  libchamplain-0.6.so.0
    intellij-idea-9.0.1.94.399-12.fc15.i686  requires  commons-collections
    jaffl-javadoc-0.5.4-5.fc15.noarch  requires  jaffl = 0:0.5.4-5.fc15
    meego-panel-datetime-0.3.2-5.fc15.i686  requires  libgweather.so.1
    meego-panel-status-0.3.2-2.fc15.i686  requires  libchamplain-0.8.so.1
    mingw32-qpid-cpp-0.8-0.6.fc15.noarch  requires  mingw32(boost_date_time-gcc45-mt-1_46.dll)
    mingw32-qpid-cpp-0.8-0.6.fc15.noarch  requires  mingw32(boost_thread-gcc45-mt-1_46.dll)
    mingw32-qpid-cpp-0.8-0.6.fc15.noarch  requires  mingw32(boost_program_options-gcc45-mt-1_46.dll)
    mingw32-qpid-cpp-0.8-0.6.fc15.noarch  requires  mingw32(boost_filesystem-gcc45-mt-1_46.dll)
    mingw32-qpid-cpp-0.8-0.6.fc15.noarch  requires  mingw32(boost_system-gcc45-mt-1_46.dll)
    network-manager-netbook-1.8-3.fc15.i686  requires  libnm-glib.so.2
    network-manager-netbook-1.8-3.fc15.i686  requires  libnm-util.so.1
    nfs-utils-lib-devel-1.1.5-5.fc15.i686  requires  librpcsecgss.so.3
    ntop-3.4-0.5.pre3.fc15.i686  requires  453b804e83a8a45a07a3a4b2b7e3d453ce9a70.debug
    ntop-3.4-0.5.pre3.fc15.i686  requires  26f28e7a5d17bf3e13397105d19786767ef3b2.debug
    ntop-3.4-0.5.pre3.fc15.i686  requires  d6023a2ea5b64acf2e0dbd895d1321e6199cbb.debug
    ntop-3.4-0.5.pre3.fc15.i686  requires  ad1eb47bbdeebc1dde3036c9a7626df0393a9b.debug
    ntop-3.4-0.5.pre3.fc15.i686  requires  92ea8a23638aabc035a224e2320a2612a0ed73.debug
    ntop-3.4-0.5.pre3.fc15.i686  requires  51fa32419268a4e8c274a302fc392f772c1049.debug
    ntop-3.4-0.5.pre3.fc15.i686  requires  ce2c2471c1799491c6bd24d45019188bcb65b5.debug
    pcp-import-sheet2pcp-3.5.0-1.fc15.1.i686  requires  perl(Spreadsheet::Read)
    perl-Test-AutoBuild-perforce-1.2.2-13.fc15.i686  requires  perl-Test-AutoBuild = 0:1.2.2-13.fc15
    perl-Test-AutoBuild-tla-1.2.2-13.fc15.i686  requires  perl-Test-AutoBuild = 0:1.2.2-13.fc15
    qtgpsc-0.2.3-6.fc12.i686  requires  libgps.so.18
    rubygem-right_aws-2.0.0-2.fc15.noarch  requires  rubygem(right_http_connection) >= 0:1.2.4
    sunbird-1.0-0.33.b2pre.fc15.i686  requires  libnotify.so.1
    transifex-extras-0.9.1-1.fc15.noarch  requires  transifex = 0:0.9.1
    xfce4-globalmenu-plugin-0.7.9-1.fc15.i686  requires  libxfce4panel.so.1


======================================================================
Broken packages in fedora-15-x86_64:

    boost-graph-openmpi-1.46.0-1.fc15.i686  requires  boost-openmpi = 0:1.46.0-1.fc15
    compiz-fusion-devel-0.8.6-1.fc14.i686  requires  compiz-fusion = 0:0.8.6
    compiz-fusion-devel-0.8.6-1.fc14.x86_64  requires  compiz-fusion = 0:0.8.6
    deskbar-applet-devel-2.32.0-4.fc15.i686  requires  deskbar-applet = 0:2.32.0-4.fc15
    deskbar-applet-devel-2.32.0-4.fc15.x86_64  requires  deskbar-applet = 0:2.32.0-4.fc15
    dh-make-0.55-3.fc15.noarch  requires  debhelper
    gdcm-2.0.16-17.fc15.i686  requires  libvtkNetCDF_cxx.so
    gdcm-devel-2.0.16-17.fc15.i686  requires  libvtkNetCDF_cxx.so
    gnome-applet-sensors-devel-2.2.7-4.fc15.i686  requires  libsensors-applet-plugin.so.0
    gnome-applet-sensors-devel-2.2.7-4.fc15.i686  requires  gnome-applet-sensors = 0:2.2.7-4.fc15
    gnome-applet-sensors-devel-2.2.7-4.fc15.x86_64  requires  libsensors-applet-plugin.so.0()(64bit)
    gnome-applet-sensors-devel-2.2.7-4.fc15.x86_64  requires  gnome-applet-sensors = 0:2.2.7-4.fc15
    gnome-pilot-conduits-2.32.1-2.fc15.x86_64  requires  libgpilotd.so.5()(64bit)
    gnome-pilot-conduits-2.32.1-2.fc15.x86_64  requires  libgpilotdcm.so.4()(64bit)
    gnome-pilot-conduits-2.32.1-2.fc15.x86_64  requires  libgpilotdconduit.so.3()(64bit)
    gnome-python2-brasero-2.32.0-1.fc14.x86_64  requires  libbrasero-media.so.1()(64bit)
    gnome-python2-brasero-2.32.0-1.fc14.x86_64  requires  libbrasero-burn.so.1()(64bit)
    gnome-python2-brasero-2.32.0-1.fc14.x86_64  requires  gnome-python2-desktop = 0:2.32.0-1.fc14
    gnome-python2-evince-2.32.0-1.fc14.x86_64  requires  libevview.so.3()(64bit)
    gnome-python2-evince-2.32.0-1.fc14.x86_64  requires  libevdocument.so.3()(64bit)
    gnome-python2-evince-2.32.0-1.fc14.x86_64  requires  gnome-python2-desktop = 0:2.32.0-1.fc14
    gnotime-2.3.0-8.fc15.x86_64  requires  libgtkhtml-3.15.so.19()(64bit)
    gold-2.1.12.2-5.fc15.noarch  requires  perl(Data::Properties)
    gpx-viewer-0.2.0-3.fc14.x86_64  requires  libchamplain-0.6.so.0()(64bit)
    gpx-viewer-0.2.0-3.fc14.x86_64  requires  libchamplain-gtk-0.6.so.0()(64bit)
    gpx-viewer-0.2.0-3.fc14.x86_64  requires  libgdl-1.so.3()(64bit)
    intellij-idea-9.0.1.94.399-12.fc15.x86_64  requires  commons-collections
    jaffl-javadoc-0.5.4-5.fc15.noarch  requires  jaffl = 0:0.5.4-5.fc15
    matahari-0.4.0-0.1.8003b6c.git.fc15.1.i686  requires  libqmf.so.2
    matahari-0.4.0-0.1.8003b6c.git.fc15.1.i686  requires  libqpidcommon.so.3
    matahari-0.4.0-0.1.8003b6c.git.fc15.1.i686  requires  libqpidclient.so.3
    meego-panel-datetime-0.3.2-5.fc15.x86_64  requires  libgweather.so.1()(64bit)
    meego-panel-status-0.3.2-2.fc15.i686  requires  libchamplain-0.8.so.1
    meego-panel-status-0.3.2-2.fc15.x86_64  requires  libchamplain-0.8.so.1()(64bit)
    mingw32-qpid-cpp-0.8-0.6.fc15.noarch  requires  mingw32(boost_date_time-gcc45-mt-1_46.dll)
    mingw32-qpid-cpp-0.8-0.6.fc15.noarch  requires  mingw32(boost_thread-gcc45-mt-1_46.dll)
    mingw32-qpid-cpp-0.8-0.6.fc15.noarch  requires  mingw32(boost_program_options-gcc45-mt-1_46.dll)
    mingw32-qpid-cpp-0.8-0.6.fc15.noarch  requires  mingw32(boost_filesystem-gcc45-mt-1_46.dll)
    mingw32-qpid-cpp-0.8-0.6.fc15.noarch  requires  mingw32(boost_system-gcc45-mt-1_46.dll)
    network-manager-netbook-1.8-3.fc15.x86_64  requires  libnm-util.so.1()(64bit)
    network-manager-netbook-1.8-3.fc15.x86_64  requires  libnm-glib.so.2()(64bit)
    nfs-utils-lib-devel-1.1.5-5.fc15.i686  requires  librpcsecgss.so.3
    nfs-utils-lib-devel-1.1.5-5.fc15.x86_64  requires  librpcsecgss.so.3()(64bit)
    pcp-import-sheet2pcp-3.5.0-1.fc15.1.x86_64  requires  perl(Spreadsheet::Read)
    perl-Test-AutoBuild-perforce-1.2.2-13.fc15.x86_64  requires  perl-Test-AutoBuild = 0:1.2.2-13.fc15
    perl-Test-AutoBuild-tla-1.2.2-13.fc15.x86_64  requires  perl-Test-AutoBuild = 0:1.2.2-13.fc15
    qtgpsc-0.2.3-6.fc12.x86_64  requires  libgps.so.18()(64bit)
    rubygem-right_aws-2.0.0-2.fc15.noarch  requires  rubygem(right_http_connection) >= 0:1.2.4
    sunbird-1.0-0.33.b2pre.fc15.x86_64  requires  libnotify.so.1()(64bit)
    transifex-extras-0.9.1-1.fc15.noarch  requires  transifex = 0:0.9.1
    xfce4-globalmenu-plugin-0.7.9-1.fc15.x86_64  requires  libxfce4panel.so.1()(64bit)


======================================================================
Broken packages in fedora-updates-15-x86_64:

    flint-1.6-1.fc15.i686  requires  libzn_poly-0.9.so
    ghc-MonadCatchIO-mtl-devel-0.3.0.4-1.fc15.i686  requires  ghc-prof(mtl-2.0.1.0) = 0:3e464329054b7660133198d73c31aca5
    ghc-blaze-html-prof-0.4.1.3-1.fc15.i686  requires  ghc-prof(blaze-builder-0.2.1.4) = 0:092e1b6ac860af61a26470d20bb2e432
    ghc-blaze-html-prof-0.4.1.3-1.fc15.i686  requires  ghc-prof(text-0.11.0.5) = 0:e3978bba25c84e7a2b92d62cd222bf4f
    ghc-citeproc-hs-prof-0.3.2-2.fc15.i686  requires  ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
    ghc-citeproc-hs-prof-0.3.2-2.fc15.i686  requires  ghc-prof(parsec-3.1.1) = 0:2c865593139c5f6458072364965b72ff
    ghc-citeproc-hs-prof-0.3.2-2.fc15.i686  requires  ghc-prof(xml-1.3.7) = 0:b38411c0715f54bd93cd6b6fa0e35c10
    ghc-citeproc-hs-prof-0.3.2-2.fc15.i686  requires  ghc-prof(utf8-string-0.3.6) = 0:c2cd9bc3471b9eeb3b9cd66ddd8799d8
    ghc-citeproc-hs-prof-0.3.2-2.fc15.i686  requires  ghc-prof(mtl-2.0.1.0) = 0:3e464329054b7660133198d73c31aca5
    ghc-hamlet-devel-0.8.2.1-2.fc15.i686  requires  ghc-prof(text-0.11.0.5) = 0:e3978bba25c84e7a2b92d62cd222bf4f
    ghc-hamlet-devel-0.8.2.1-2.fc15.i686  requires  ghc-prof(blaze-builder-0.2.1.4) = 0:092e1b6ac860af61a26470d20bb2e432
    ghc-hamlet-devel-0.8.2.1-2.fc15.i686  requires  ghc-prof(parsec-3.1.1) = 0:2c865593139c5f6458072364965b72ff
    ghc-hamlet-devel-0.8.2.1-2.fc15.i686  requires  ghc-prof(failure-0.1.0.1) = 0:a89f65f7392d5bbf4f1c4f3250aaedd6
    ghc-highlighting-kate-devel-0.2.9-2.fc15.i686  requires  ghc-prof(parsec-3.1.1) = 0:2c865593139c5f6458072364965b72ff
    ghc-highlighting-kate-devel-0.2.9-2.fc15.i686  requires  ghc-prof(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
    ghc-json-prof-0.4.4-2.fc15.i686  requires  ghc-prof(parsec-3.1.1) = 0:2c865593139c5f6458072364965b72ff
    ghc-json-prof-0.4.4-2.fc15.i686  requires  ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
    ghc-json-prof-0.4.4-2.fc15.i686  requires  ghc-prof(mtl-2.0.1.0) = 0:3e464329054b7660133198d73c31aca5
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(gtksourceview2-0.12.2) = 0:7315b870d5fb17938d4eb2c496a39143
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(parsec-3.1.1) = 0:2c865593139c5f6458072364965b72ff
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(glib-0.12.0) = 0:405402ca7e228de3bdeb94b4839cd73f
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(binary-0.5.0.2) = 0:664c8a2e48ab3d054fada951de472070
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(utf8-string-0.3.6) = 0:c2cd9bc3471b9eeb3b9cd66ddd8799d8
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(regex-tdfa-1.1.8) = 0:5a3d85443e6b31b275940ffcd5f59a30
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(binary-shared-0.8.1) = 0:63d233c1f50c204f9b5ec3ec81d3378f
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(process-leksah-1.0.1.4) = 0:b756187871dda4ab068d338ced1a4c09
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(hslogger-1.1.4) = 0:b3547048b40896e737c6fbd12d8d934d
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(regex-base-0.93.2) = 0:e1fee9ab9efd1c9a97e1506ce4cc4db7
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(mtl-2.0.1.0) = 0:3e464329054b7660133198d73c31aca5
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(gtk-0.12.0) = 0:79185f0cd2a4ec494b16b06241c75029
    ghc-leksah-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(deepseq-1.1.0.2) = 0:ce16381c4a634f8997917e5081cb960a
    ghc-ltk-prof-0.10.0.4-2.fc15.i686  requires  ghc-prof(glib-0.12.0) = 0:405402ca7e228de3bdeb94b4839cd73f
    ghc-ltk-prof-0.10.0.4-2.fc15.i686  requires  ghc-prof(haddock-2.9.2) = 0:cecba31389260d1cc8188a80ed90c43d
    ghc-ltk-prof-0.10.0.4-2.fc15.i686  requires  ghc-prof(parsec-3.1.1) = 0:2c865593139c5f6458072364965b72ff
    ghc-ltk-prof-0.10.0.4-2.fc15.i686  requires  ghc-prof(gtk-0.12.0) = 0:79185f0cd2a4ec494b16b06241c75029
    ghc-ltk-prof-0.10.0.4-2.fc15.i686  requires  ghc-prof(mtl-2.0.1.0) = 0:3e464329054b7660133198d73c31aca5
    ghc-pandoc-devel-1.8.1.1-3.fc15.i686  requires  ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
    ghc-pandoc-devel-1.8.1.1-3.fc15.i686  requires  ghc-prof(mtl-2.0.1.0) = 0:3e464329054b7660133198d73c31aca5
    ghc-pandoc-devel-1.8.1.1-3.fc15.i686  requires  ghc-prof(zip-archive-0.1.1.7) = 0:77da25167c1a3a1799650ff68f747262
    ghc-pandoc-devel-1.8.1.1-3.fc15.i686  requires  ghc-prof(utf8-string-0.3.6) = 0:c2cd9bc3471b9eeb3b9cd66ddd8799d8
    ghc-pandoc-devel-1.8.1.1-3.fc15.i686  requires  ghc-prof(parsec-3.1.1) = 0:2c865593139c5f6458072364965b72ff
    ghc-pandoc-devel-1.8.1.1-3.fc15.i686  requires  ghc-prof(xml-1.3.7) = 0:b38411c0715f54bd93cd6b6fa0e35c10
    ghc-pandoc-devel-1.8.1.1-3.fc15.i686  requires  ghc-prof(xhtml-3000.2.0.1) = 0:bb9df1c194a7b5e116c72ccc9b40081a
    ghc-pandoc-devel-1.8.1.1-3.fc15.i686  requires  ghc-prof(tagsoup-0.12) = 0:f756450d7277d111f5517ebb49a2f12b
    ghc-pandoc-devel-1.8.1.1-3.fc15.i686  requires  ghc-prof(HTTP-4000.1.1) = 0:d1e084b559a6b3fe4fbd649133a27753
    ghc-pandoc-devel-1.8.1.1-3.fc15.i686  requires  ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
    ghc-pandoc-types-prof-1.8-2.fc15.i686  requires  ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102
    ghc-texmath-prof-0.5.0.1-1.fc15.i686  requires  ghc-prof(parsec-3.1.1) = 0:2c865593139c5f6458072364965b72ff
    ghc-texmath-prof-0.5.0.1-1.fc15.i686  requires  ghc-prof(xml-1.3.7) = 0:b38411c0715f54bd93cd6b6fa0e35c10
    ghc-texmath-prof-0.5.0.1-1.fc15.i686  requires  ghc-prof(syb-0.3) = 0:0b301293b4d755f469c06cc5701b6102


======================================================================
Broken packages in fedora-updates-testing-15-x86_64:

    ghc-enumerator-devel-0.4.13.1-1.fc15.i686  requires  ghc-prof(text-0.11.0.5) = 0:e3978bba25c84e7a2b92d62cd222bf4f
    ghc-enumerator-devel-0.4.13.1-1.fc15.i686  requires  ghc-prof(transformers-0.2.2.0) = 0:89265f646be3aed4f502cfc5eccd7c93
    ghc-leksah-server-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(haddock-2.9.2) = 0:cecba31389260d1cc8188a80ed90c43d
    ghc-leksah-server-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(binary-0.5.0.2) = 0:664c8a2e48ab3d054fada951de472070
    ghc-leksah-server-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(process-leksah-1.0.1.4) = 0:b756187871dda4ab068d338ced1a4c09
    ghc-leksah-server-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(hslogger-1.1.4) = 0:b3547048b40896e737c6fbd12d8d934d
    ghc-leksah-server-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(parsec-3.1.1) = 0:2c865593139c5f6458072364965b72ff
    ghc-leksah-server-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(mtl-2.0.1.0) = 0:3e464329054b7660133198d73c31aca5
    ghc-leksah-server-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(network-2.3.0.2) = 0:9664a9c7949592c9004e2b0815747f9a
    ghc-leksah-server-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(binary-shared-0.8.1) = 0:63d233c1f50c204f9b5ec3ec81d3378f
    ghc-leksah-server-devel-0.10.0.4-3.fc15.i686  requires  ghc-prof(deepseq-1.1.0.2) = 0:ce16381c4a634f8997917e5081cb960a


More information about the test mailing list